@charset "utf-8";
/* CSS Document */



/*----- 關於我們 -----*/
.aboutTitle {
	font-size: 40px;
	color: #111;
	font-weight: 700;
	margin-bottom: 20px;
	text-transform: uppercase;
	text-align: center;
}

.subTitle {
	font-size: 28px;
	color: #111;
	font-weight: 600;
	text-align: center;
}

.aboutTxt {
	font-size: 17px;
}


.aboutArea {
	position: relative;
	padding-top: 90px;
}

.aboutLeft,
.aboutRight {
	height: 640px;
	display: table;
}

.aboutLeft {
	width: 50%;
	float: left;
	position: relative;
	background: url(../images/en/about-img-01.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.aboutRight {
	width: 50%;
	float: right;
	padding: 50px 6%;
	position: relative;
	background: #eee;
}

.aboutRight .txtBlock {
	display: table-cell;
	vertical-align: middle;
}


ul.serviceTxt {
	padding-top: 10px;
	list-style: none; 
}

ul.serviceTxt li {
	font-size: 20px;
	color: #444;
	font-weight: 500;
	padding-left: 37px;
	line-height: 2.2;
	position: relative;
}

ul.serviceTxt li:before {
    content: "•";
	position: absolute;
	left: 10px;
	top: 7px;
	font-size: 38px;
    color: #252525;
	line-height: 0.7;
}

.aboutBg {
	background: url(../images/en/about-bg.jpg) no-repeat bottom center;
	text-align: center;
}



/*----- 最新消息 -----*/
ul.newsList {
	margin-top: 20px;
	margin-bottom: -85px;
}

ul.newsList.row {
    /*margin-left: -15px;
    margin-right: -15px;*/
}

ul.newsList li.col-sm-6 {
	padding-left: 30px;
	padding-right: 30px;
}

ul.newsList li {
	margin-bottom: 85px;
}

ul.newsList li .newsBox {
	position: relative;
	overflow: hidden;
	vertical-align: top;
	cursor: pointer;
	background: #fff;
	box-shadow: 0 1px 13px rgba(0, 0, 0, 0.10);  /* 往右偏移0往下偏移1px ，10px的模糊半徑 */
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.photo-mask {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
}

ul.newsList li figure img {
	width: 100%;
	height: auto;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.newsList li:hover figure img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2); 
}

ul.newsList li .newsInfo {
  padding: 23px 32px;
  position: relative;
}

ul.newsList li h3 {
	font-size: 22px;
	color: #000;
	font-weight: 600;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.newsList li:hover h3 {
	color: #1273c6;
}

ul.newsList li .summary {
	font-size: 16px;
	color: #969696;
	font-weight: 500;
	margin-top: 8px;
	line-height: 1.7;
}

ul.newsList li .more {
	width: 145px;
	font-size: 15px;
	color: #111;
	font-weight: 500;
	display: inline-block;
	margin-top: 18px;
	position: relative;
}

ul.newsList li:hover .more {
	color: #1273c6;
}

ul.newsList li .more i {
	font-size: 14px;
	position: absolute;
	top: 9px;
	right: 36px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

ul.newsList li:hover .more i {
	right: 0;
}


.newsWrap {
	padding: 0 5%;
}

.newsTitle {
	padding-bottom: 12px;
	border-bottom: 1px solid #ccc;
}

.newsTitle h3 {
	font-size: 24px;
	color: #000;
	font-weight: bold;
	line-height: 1.4;
}

.newsDate {
	font-size: 15px;
    color: #848484;
	font-weight: 500;
	margin-bottom: 3px;
	/*line-height: 1.8;*/
}

.newsTxt {
	padding: 40px 0 50px;
	line-height: 2.0;
	border-bottom: 1px solid #ccc;
}

a.goBack {
	width: 170px;
	margin: 0 auto;
	display: block;
	font-size: 15px;
	color: #fff;
	padding: 8px 0;
	margin-top: 35px;
	position: relative;
	background-color: #1273c6;
	text-align: center;
	z-index: 1;
}

a.goBack i {
    font-size: 14px;
    margin-right: 10px;
}

a.goBack:hover {
	background-color: #000;
    transition: top .3s ease-out, background-color .2s ease-out, box-shadow .5s ease-out, color .3s ease-out;
}

a.goBack::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height: 0;
  background-color: #000;
  transition-duration: .3s;
}

a.goBack:hover::before {
  height: 100%;
  top: auto;
  bottom: 0;
}



/*----- 聯絡我們 -----*/
.contactTitle {
	font-size: 36px;
    color: #000;
	font-weight: 500;
	margin-bottom: 25px;
	text-align: center;
} 

ul.contactInfo {
	margin-bottom: 50px;
}

ul.contactInfo.row {
    margin-left: -37px;
    margin-right: -37px;
}

ul.contactInfo li.col-md-4 {
	padding-left: 37px;
	padding-right: 37px;
}

ul.contactInfo li {
	margin-bottom: 50px;
}

ul.contactInfo li .contactBox {
	position: relative;
	overflow: hidden;
	min-height: 284px;
	padding: 60px 25px 50px;
	vertical-align: top;
	border: 1px solid #e1e1e1;
	background: #fff;
	text-align: center;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.contactInfo li:hover .contactBox {
	border: 1px solid #0084fd;
}

ul.contactInfo li h4 {
    font-size: 20px;
    color: #000;
	font-weight: 600;
    margin: 17px 0 7px;
}

ul.contactInfo li p {
	font-size: 16px;
	color: #696969;
	font-weight: 500;
	line-height: 1.8;
}

ul.contactInfo li p a {
	color: #696969;
}

ul.contactInfo li p a:hover {
	color: #0084fd;
}


.contactTxt {
	margin: -40px 0 40px;
	text-align: center;
	line-height: 1.8;
}

.contactTxt span {
	color: #f00e0e;
	margin: 0 2px;
}

.contactMap iframe {
	display: block;
}


/* 表單樣式 */

.form-group {
	margin-bottom: 20px;
	position: relative;
}

.form-column {
	padding: 16px 20px;
	border: 1px solid #bdbdbd;
	background-color: #fff;
}

.form-left,
.form-right {
	width: 48.5%;
}

.form-left {
	float: left;
}

.form-right {
	float: right;
}

.form-group label {
	display: block;
	margin-bottom: 3px;
}

.required {
	font-size: 14px;
	color: #fa0a0a;
	margin-right: 4px;
}

label.radio-inline {
	width: auto;
	margin: 0 20px 0 5px;
	vertical-align:bottom;
}

.form-control {
	padding: 0.7rem 0.75rem;
}

.form-control:focus {
	border-color: #1273c6;
	box-shadow: none;
}

.input, .textarea {
	color: #262626;
	background-color: #fff;
	border-radius: 0;
	border-color: #ccc;
}

.textarea {
	min-height: 170px;
}

.input:focus,
.textarea:focus {
	outline: 0;
}

.codeInput {
	width: 70%;
	float: left;
}

.submit {
	float: right;
	width: 250px;
	position: relative;
    z-index: 1;
	margin-top: 55px;
	font-size: 18px; 
	color: #fff;
	display: block;
	padding: 12px 0 10px;
	text-align: center;
	border: none;
	cursor: pointer;
	background-color: #1273c6;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.submit:hover {
	background-color: #000;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    transition: top .3s ease-out, background-color .2s ease-out, box-shadow .5s ease-out, color .3s ease-out;
}

.submit::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height: 0;
  background-color: #000;
  transition-duration: .3s;
}

.submit:hover::before {
  height: 100%;
  top: auto;
  bottom: 0;
}




@media (max-width: 1199px){

/*----- 關於我們 -----*/
ul.serviceTxt li {
	font-size: 18px;
}

ul.serviceTxt li:before {
	top: 4px;
}



/*----- 聯絡我們 -----*/
ul.contactInfo.row {
    margin-left: -15px;
    margin-right: -15px;
}

ul.contactInfo li.col-md-4 {
	padding-left: 15px;
	padding-right: 15px;
}

}


@media (max-width: 991px){

/*----- 關於我們 -----*/
.aboutLeft,
.aboutRight {
	width: 100%;
	float: none;
}

.aboutLeft {
	height: 450px;
}

.aboutRight {
	height: auto;
	padding: 60px 8% 70px;
}



/*----- 聯絡我們 -----*/
.form-left,
.form-right {
	width: 100%;
	float: none;
}

.form-right {
	margin-top: 20px;
}

.submit {
	width: 100%;
	float: none;
	margin-top: 40px;
}

}


@media (max-width: 767px){

/*----- 關於我們 -----*/



/*----- 最新消息 -----*/
ul.newsList li.col-sm-6 {
	padding-left: 15px;
	padding-right: 15px;
}

ul.newsList li .newsInfo {
  padding: 17px 22px 13px;
}

ul.newsList li h3 {
	font-size: 18px;
}



/*----- 聯絡我們 -----*/
ul.contactInfo li .contactBox {
	min-height: auto;
	padding-top: 50px;
}


}


@media (max-width: 575px){

/*----- 關於我們 -----*/
.aboutTitle {
	font-size: 30px;
}

.subTitle {
	font-size: 24px;
}

.aboutLeft {
	height: 350px;
}



/*----- 最新消息 -----*/
ul.newsList {
	margin-bottom: -55px;
}

ul.newsList li {
	margin-bottom: 55px;
}



/*----- 聯絡我們 -----*/
ul.contactInfo {
	margin-bottom: 20px;
}

.contactTxt {
	margin: -25px 0 25px;
}

.form-group {
	margin-bottom: 15px;
}

.form-right {
	margin-top: 15px;
}


}


